<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My resume</title>
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;1,700&display=swap" rel="stylesheet">
</head>
<body>
    <!-- main container  -->
    <div class="wrapper">
        <aside class="sidebar">
            <img class="my-photo" src="./img/unnamed.jpg" alt="My Photo">
           
           <div class="main-container">
                <!-- Contact container -->
                <div class="contacts-container">
                    <h3 class="contacts-title">Contacts</h3>
                    <div> <span class="contacts-link-title">C:</span> <a class="contacts-link" href="tel:+79259992088">+7 925 999 20 88 </a></div>
                    <div><span class="contacts-link-title">E:</span> <a class="contacts-link" href="mailto:alex.s.pedan@gmail.com">alex.s.pedan@gmail.com</a> </div>
                </div>
                <!-- Tech skills container -->
                <div class="tech-skills-container">
                    <h3 class="tech-skills-title">Tech Skills</h3>
                    <ul>
                    <li class="tech-skill_item"><span class="tech-skill_text">HTML5</span></li>
                    <li class="tech-skill_item"><span class="tech-skill_text">CSS3</span></li> 
                    <li class="tech-skill_item"><span class="tech-skill_text">GIT WebPack</span></li> 
                    <li class="tech-skill_item"><span class="tech-skill_text">JavaScript</span></li> 
                    <li class="tech-skill_item"><span class="tech-skill_text">React.js</span></li> 
                    <li class="tech-skill_item"><span class="tech-skill_text">Node.js</span></li>

                    </ul>

                </div>

                <!-- Soft skills container -->
                <div class="soft-skills-container">
                    <h3 class="soft-skills-title">Soft Skills</h3>
                    <ul>
                    <li class="soft-skills-item"><span class="soft-skill_text">Scrum</span></li>
                    <li class="soft-skills-item"><span class="soft-skill_text">Agile</span></li> 
                    <li class="soft-skills-item"><span class="soft-skill_text">GTD</span></li> 
                    <li class="soft-skills-item"><span class="soft-skill_text">Teamwork</span></li> 


                    </ul>

                </div>            
        </div>
        </aside>

        <!-- about me main info  -->
        <div class="about-me">
            <div class="info-container">
            <h2 class="profession">DevOPS engineer</h2>
            <h1 class="name">Aleksey Pedan</h1>

            <p class="description">DevOPS engineer building and maintaining reliable infrastructure. Tech stack: Terraform, K8s, Docker, Prometheus, Graphana, Yandex Cloud. </p>
            </div>
            <!-- Projects container  

            
            <div class="projects-container">
                <h3 class="about-me-title">Projects</h3>
                <ol>
                    <li class="project-item">
                         <a class="projects-link" href="https://hellenglish.com/"> https://hellenglish.com/</a> 
                         <span class="dots">................................</span>
                         <span><b>[</b> <span class="tech-name"> HTML5, CSS3 </span> <b>]</b></span>
                        </li>
                    <li class="project-item">
                         <a class="projects-link" href="http://cryptohub.goit.education"> http://cryptohub.goit.education</a> 
                         <span class="dots">..............</span>
                         <span><b>[</b> <span class="tech-name"> JavaScript </span> <b>]</b></span>
                        </li>
                    <li class="project-item">
                         <a class="projects-link" href="https://kidslike.goit.education/"> https://kidslike.goit.education/</a> 
                         <span class="dots">.................</span>
                         <span><b>[</b> <span class="tech-name"> React.js, Node.js </span> <b>]</b></span>
                        </li>
                </ol>
            </div> -->
           <!-- Work Experience -->
            <div>
                <h3 class="about-me-title">Work Experience</h3>

                <!--Company 1-->
                <div>
                <h4 class="profession-title">System engineer <span class="profession-company">AIMC</span> </h4>
                <span class="profession-period">
                    September 2020 - up to now <span class="profession-divider">|</span> Russia
                </span>

                <ul class="profession-duties">
                    <li>GitlabCI pipelines development. </li>
                    <li>Ansible playbooks development.</li>
                    <li>Cloud and on premice infrastructure roll out. </li>
                    <li>Troubleshhoting and monitoring duties. </li>
                </ul>

                </div>
                <!--Company 2-->
                <div>
                    <h4 class="profession-title">System specialist <span class="profession-company">IKEA Russia</span></h4>
                    <span class="profession-period">
                        August 2018 - up to now <span class="profession-divider">|</span> Russia
                    </span>
    
                    <ul class="profession-duties">
                        <li>E-commerce microservices infrastructure operation. </li>
                        <li>Cloud and on premice infrastructure related projects support. </li>
                        <li>HLD and specification preparation and justification. </li>
                        <li>Vendor management. </li>
                        <li>Linux administration. </li>
                        <li>Services deployment. </li>
                    </ul>
    
                    </div>
                                    <!--Company 3-->
                <div>
                    <h4 class="profession-title">Technologist <span class="profession-company">RZD OJSC</span></h4>
                    <span class="profession-period">
                        April 2017 - June 2018 <span class="profession-divider">|</span> Russia
                    </span>
    
                    <ul class="profession-duties">
                        <li>Solution roadmaps design. </li>
                        <li>Solution expetise. </li>
                        <li>Suppliers coordination. </li>
                        <li>Monitoring system deployment. </li>
                    </ul>
    
                    </div>
            </div>

                       <!-- Education 1 -->
                       <div>
                        <h3 class="about-me-title">Education</h3>
        
                        <!--University-->
                        <div>
                        <h4 class="profession-title"><span class="profession-company">Novosibirsk State Technical University</span></h4>
                        <h4 class="profession-title">System Automatics</h4>
                        <span class="profession-period">
                            September 2005 - June 2011 <span class="profession-divider">|</span> Russia
                        </span>
        
                        
        
                        </div>
 
                    </div>

        </div>
    </div>

</body>
</html>
